/* line 1, ../sass/mobile-tablet.scss */
body {
  /*
  *  Responsive Menu
  */
  /*
  * SlideShow
  */
  /*
  *  University Gold Menu
  */
  /*
  * Middle Slider
  */
  /*
    *  Footer
    */
}
/* line 2, ../sass/mobile-tablet.scss */
body .logo {
  margin: 0;
}
/* line 4, ../sass/mobile-tablet.scss */
body .logo img {
  width: 100%;
}
/* line 8, ../sass/mobile-tablet.scss */
body .region.region-top-header {
  position: relative;
  z-index: 3;
}
/* line 16, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified {
  position: absolute;
  left: 0;
  top: -68px;
  z-index: 1;
}
/* line 21, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified span.toggler {
  background: none;
  width: 39px;
  box-shadow: none;
  font-size: 0;
  height: 67px;
  border: none;
  background: url("../images/mobileMenuToggleIcon.png") no-repeat center;
  background-position: center 30px;
}
/* line 32, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .sfHover > ul li, body .region-main-menu .responsive-menus.responsified .active-trail > ul li {
  background: none;
}
/* line 35, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple {
  background: #95A1A9;
  border-radius: 0;
  padding: 10px;
  position: absolute;
  top: auto;
  z-index: 999;
}
/* line 43, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li a {
  border: none;
}
/* line 46, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li span:before, body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li a:before {
  content: "\f0da";
  font-family: 'FontAwesome';
  padding-right: 5px;
  display: inline-flex;
  font-size: 16px;
  padding-top: 6px;
}
/* line 54, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li span {
  color: #fff;
  padding: 5px 15px;
  display: inline-block;
}
/* line 59, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li ul.rm-removed {
  padding: 0 15px;
  padding: 0 20px;
}
/* line 63, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li ul.rm-removed li a, body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li ul.rm-removed li span {
  border: none;
  padding: 5px 30px;
}
/* line 69, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li {
  margin-bottom: 0;
}
/* line 71, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li span:before, body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li a:before {
  content: "\f0c8";
  font-family: 'FontAwesome';
  padding-right: 5px;
  display: inline-flex;
  font-size: 9px;
  padding-top: 4px;
}
/* line 79, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li li {
  padding-left: 15px;
}
/* line 82, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li li span:before, body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li li a:before {
  content: "\f111";
  font-family: 'FontAwesome';
  padding-right: 5px;
  display: inline-flex;
  font-size: 7px;
  padding-top: 4px;
}
/* line 92, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li li li span:before, body .region-main-menu .responsive-menus.responsified .responsive-menus-simple li li li li a:before {
  content: "-";
  font-family: 'inherit';
  padding-right: 5px;
  display: inline-flex;
  font-size: 15px;
  font-weight: bold;
  padding-top: 0px;
}
/* line 106, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified ul, body .region-main-menu .responsive-menus.responsified .active-trail > ul {
  background: none;
}
/* line 109, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .sfHover, body .region-main-menu .responsive-menus.responsified .active-trail {
  border: none;
  background: none;
}
/* line 112, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified .sfHover a.active, body .region-main-menu .responsive-menus.responsified .active-trail a.active {
  text-shadow: 1px 1px 3px;
}
/* line 117, ../sass/mobile-tablet.scss */
body .region-main-menu .responsive-menus.responsified.responsive-toggled.absolute {
  position: absolute;
}
/* line 123, ../sass/mobile-tablet.scss */
body #block-search-form {
  width: 100%;
}
/* line 133, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 {
  background: none;
  padding: 10px 35px;
  width: 100%;
}
/* line 137, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 .field_brief {
  display: none;
}
/* line 140, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 .title {
  font-size: 13px;
  font-size: 6vw;
}
/* line 144, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 .field_sub_title {
  font-size: 12px;
  margin: 0;
}
/* line 148, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .col-md-4.col-sm-12 .read-more a {
  margin: 0;
}
/* line 152, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-1 .view-home-slider .flexslider .flex-control-nav {
  bottom: 2px;
}
/* line 163, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-main-row .panel-panel.right .pane-views {
  margin: 0;
}
/* line 166, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-main-row .pane-university-side-gold-menu .views-field-title, body .panels-flexible-row-1-main-row .pane-university-side-gold-menu .pane-title {
  color: #686868;
  font-weight: 600;
  margin: 50px 0 30px;
}
/* line 171, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-main-row .pane-university-side-gold-menu ul li {
  width: 100%;
}
/* line 178, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-4-inside .pane-middle-slider .flexslider .flex-control-nav {
  bottom: -20px;
}
/* line 181, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-main-row .pane-university-side-gold-menu ul li .field-name-field-menu-link {
  font-size: 12px;
  font-size: 5.9vw;
}
/* line 187, ../sass/mobile-tablet.scss */
body #block-search-form .form-control {
  height: 33.2px;
}
/* line 194, ../sass/mobile-tablet.scss */
body .footer-menu {
  padding: 0 45px;
}
/* line 196, ../sass/mobile-tablet.scss */
body .footer-menu .col-xs-12 {
  padding: 0;
}
/* line 200, ../sass/mobile-tablet.scss */
body .footer-copyright-wrapper .pane-menu-menu-bottom-menu {
  text-align: left;
}
/* line 204, ../sass/mobile-tablet.scss */
body .panels-flexible-row-1-2 .view-display-id-block_1 .views-field-field-slide-image, body .region-sidebar-second .view-display-id-block_1 .views-field-field-slide-image {
  float: none;
}
/* line 208, ../sass/mobile-tablet.scss */
body .region-sidebar-first {
  background: #95A1AA;
  border-radius: 0;
  border: none;
}
/* line 212, ../sass/mobile-tablet.scss */
body .region-sidebar-first .block-title {
  color: #fefefe;
  font-size: 25px;
  font-weight: 500;
  text-transform: uppercase;
}
/* line 219, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li {
  display: block;
}
/* line 221, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li a, body .region-sidebar-first .menu-block-wrapper li span {
  color: #e0e0e0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  display: inline-flex;
  padding: 5px 0;
}
/* line 229, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li span:before, body .region-sidebar-first .menu-block-wrapper li a:before {
  content: "\f0da";
  font-family: 'FontAwesome';
  padding-right: 5px;
  display: inline-flex;
}
/* line 237, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li ul li a, body .region-sidebar-first .menu-block-wrapper li ul li span {
  color: #e0e0e0;
  font-size: 13px;
  padding: 5px 27px;
}
/* line 242, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li ul li span:before, body .region-sidebar-first .menu-block-wrapper li ul li a:before {
  content: "";
  font-family: 'inherit';
  padding-right: 0;
  display: inline-flex;
}
/* line 251, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li.expanded > span, body .region-sidebar-first .menu-block-wrapper li.expanded > a {
  margin-bottom: 12px;
}
/* line 254, ../sass/mobile-tablet.scss */
body .region-sidebar-first .menu-block-wrapper li.expanded {
  margin-bottom: 14px;
}

/* line 261, ../sass/mobile-tablet.scss */
.not-front {
  /*
  *  News Listing Page
  */
  /*
  * Library & Downloads listing Page
  */
  /*
  * Events listing Page
  */
  /*
  * Gallery Listing Page
  */
}
/* line 263, ../sass/mobile-tablet.scss */
.not-front .page-title {
  padding: 30px 0 0;
  min-height: 0;
}
/* line 265, ../sass/mobile-tablet.scss */
.not-front .page-title .page-header {
  font-size: 7vw;
}
/* line 267, ../sass/mobile-tablet.scss */
.not-front .page-title .page-header .sub-title {
  font-size: 5vw;
}
/* line 274, ../sass/mobile-tablet.scss */
.not-front #main-contents {
  min-height: auto;
}
/* line 277, ../sass/mobile-tablet.scss */
.not-front .sidebar-first {
  height: inherit;
}
/* line 281, ../sass/mobile-tablet.scss */
.not-front .sidebar-second #block-views-university-side-gold-menu-block {
  margin-top: 0;
}
/* line 282, ../sass/mobile-tablet.scss */
.not-front .sidebar-second #block-views-university-side-gold-menu-block .block-title {
  display: inline-block;
}
/* line 287, ../sass/mobile-tablet.scss */
.not-front .sidebar-second #block-views-university-side-gold-menu-block ul li {
  width: 100%;
}
/* line 293, ../sass/mobile-tablet.scss */
.not-front .sidebar-second .second-side-wrapper {
  background: none;
  border: none;
  padding: 17px 0;
}
/* line 304, ../sass/mobile-tablet.scss */
.not-front .view.view-display-id-page_all_news .views-row {
  width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
/* line 310, ../sass/mobile-tablet.scss */
.not-front .view.view-display-id-page_all_news .views-row .views-field-field-slide-image {
  padding-right: 9px;
  width: 34%;
}
/* line 314, ../sass/mobile-tablet.scss */
.not-front .view.view-display-id-page_all_news .views-row .views-field-title {
  min-height: 53px;
}
/* line 324, ../sass/mobile-tablet.scss */
.not-front .view-library-and-downloads .views-row {
  min-height: 150px;
}
/* line 326, ../sass/mobile-tablet.scss */
.not-front .view-library-and-downloads .views-row .views-field-title {
  float: right;
  padding: 15px;
}
/* line 330, ../sass/mobile-tablet.scss */
.not-front .view-library-and-downloads .views-row .views-field-field-attachments {
  padding: 17px 24.3px;
}
/* line 340, ../sass/mobile-tablet.scss */
.not-front .view-events.view-display-id-page_1 .views-row {
  width: 100%;
  min-height: 104px;
  margin-right: 0 !important;
}
/* line 350, ../sass/mobile-tablet.scss */
.not-front .view-gallery .views-row {
  width: 100%;
}

/* line 357, ../sass/mobile-tablet.scss */
.node-type-twix-video-gallary .field-name-twix-gallary-videos .field-item {
  text-align: -moz-center;
  width: 100%;
}
/* line 361, ../sass/mobile-tablet.scss */
.node-type-twix-video-gallary .jwplayer-video div {
  max-width: 100%;
}

/* line 366, ../sass/mobile-tablet.scss */
.newsletter-wrapper {
  display: none;
}

/*
* Arabic
*/
/* line 375, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .col-sm-12 {
  float: none;
}
/* line 379, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .region-main-menu .responsive-menus.responsified {
  top: -58px;
  right: 0;
}
/* line 382, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .region-main-menu .responsive-menus.responsified span.toggler {
  font-size: 0;
  font-weight: 600;
  height: 55px;
  background-position: center center;
}
/* line 388, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .region-main-menu .responsive-menus.responsified .responsive-menus-simple li a {
  text-align: inherit;
}
/* line 392, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .region-main-menu .responsive-menus.responsified li span:before, .i18n-ar .header-content .region-main-menu .responsive-menus.responsified li a:before {
  padding-right: 0;
  padding-left: 5px;
  padding-top: 0;
}
/* line 403, ../sass/mobile-tablet.scss */
.i18n-ar .header-content .region-main-menu .responsive-menus.responsified li span.sf-depth-1:before, .i18n-ar .header-content .region-main-menu .responsive-menus.responsified li a.sf-depth-1:before {
  content: "\f0d9";
  font-family: 'FontAwesome';
  padding-top: 0;
}
/* line 415, ../sass/mobile-tablet.scss */
.i18n-ar .region-sidebar-first .menu-block-wrapper li span:before, .i18n-ar .region-sidebar-first .menu-block-wrapper li a:before {
  content: "\f0d9";
  font-family: 'FontAwesome';
  padding-right: 0;
  padding-left: 5px;
}
/* line 426, ../sass/mobile-tablet.scss */
.i18n-ar .view.view-display-id-page_all_news .views-row .views-field-field-slide-image {
  padding-right: 0;
  padding-left: 10px;
  width: 34%;
}

/* line 435, ../sass/mobile-tablet.scss */
.view-careers.view-display-id-page .view-content,
.view-display-id-page_all_news .view-content, .view-library-and-downloads.view-display-id-page,
.view-id-events.view-display-id-page_1 .view-content {
  min-height: auto;
}

/* line 441, ../sass/mobile-tablet.scss */
.webform-client-form .form-control.form-file {
  width: 76.8%;
}

/* line 445, ../sass/mobile-tablet.scss */
.not-front .page-title {
  background-repeat: repeat;
}
